## ruby-vips 2.0.13

=== debian/changelog ===
ruby-vips (2.0.13-1) unstable; urgency=medium

  * Initial release (Closes: #930070)

 -- Jongmin Kim <jmkim@pukyong.ac.kr>  Thu, 06 Jun 2019 23:50:59 +0900
