=== debian/control ===
Source: ruby-vips
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Jongmin Kim <jmkim@pukyong.ac.kr>
Build-Depends: debhelper (>= 11~),
               gem2deb,
               libglib2.0-dev,
               libvips-dev,
               ruby-ffi (>= 1.9),
               ruby-rspec
Standards-Version: 4.3.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-vips.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-vips
Homepage: https://github.com/jcupitt/ruby-vips
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-vips
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         libglib2.0-dev,
         libvips-dev,
         ruby-ffi (>= 1.9),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Ruby extension for the vips image processing library
 This package provides a binding for the vips image processing library.
 It is extremely fast and it can process huge images without loading the
 whole image in memory.
