## ruby-vips 2.0.17

=== debian/changelog ===
ruby-vips (2.0.17-1) unstable; urgency=medium

  * New upstream version 2.0.17
  * Fix package wrt cme
  * Add salsa-ci.yml
  * Drop d/patches

 -- Utkarsh Gupta <utkarsh@debian.org>  Tue, 31 Mar 2020 18:26:06 +0530
