## ruby-vips 2.1.4

=== debian/changelog ===
ruby-vips (2.1.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * d/p/0001-update-for-8.10-beta1.patch: removed, applied upstream.
  * Bump debhelper compat level to 13.
  * Declare compliance with Debian Policy 4.6.1.
  * d/p/0001-Fix-SourceCustom-test-failure.patch: fix test failure
    (Closes: #1017186).
  * d/control: runtime depend on ${ruby:Depends} instead or ruby-interpreter.

 -- Lucas Kanashiro <kanashiro@debian.org>  Thu, 15 Dec 2022 17:33:00 -0300

ruby-vips (2.0.17-3) unstable; urgency=medium

  * Team upload.

  [ Cédric Boutillier ]
  * [ci skip] Update team name
  * [ci skip] Add .gitattributes to keep unwanted files
    out of the source package

  [ Sergio Durigan Junior ]
  * d/p/0001-update-for-8.10-beta1.patch: Fix FTBFS with Ruby 3.0.
    (Closes: #996522)

 -- Sergio Durigan Junior <sergiodj@debian.org>  Fri, 05 Nov 2021 17:20:24 -0400

ruby-vips (2.0.17-2) UNRELEASED; urgency=low

  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Debian Janitor <janitor@jelmer.uk>  Sun, 16 Aug 2020 22:14:31 -0000
