## ruby-vips 2.2.2

=== debian/changelog ===
ruby-vips (2.2.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.2.2
  * Declare compliance with Debian Policy 4.7.0
  * Refresh patch
  * d/p/0002-Skip-test-failing-with-ruby-3.3.patch: fix FTBFS

 -- Lucas Kanashiro <kanashiro@debian.org>  Thu, 19 Dec 2024 17:05:19 -0300
