=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                libvips-dev,
                ruby-ffi,
                ruby-rspec
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-vips
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-vips.git
 Homepage: https://github.com/jcupitt/ruby-vips
